Skip to main content
`Ctrl`+`K`

# PetscDSDestroy

Destroys a `PetscDS` object

## Synopsis

    #include "petscds.h"
    PetscErrorCode PetscDSDestroy(PetscDS *ds)

Collective

## Input Parameter

- ds - the `PetscDS` object to destroy

## See Also

`PetscDSView()`

## Level

developer

## Location

src/dm/dt/interface/dtds.c

Index of all DT routines
Table of Contents for all manual pages
Index of all manual pages